:root {
    --maincolor: #0e1821;
    --secondcolor: #ffbc00;
    --black: #0f0f10;
    --boxcolor: #e6e9f3;
    --text: #455f68;
    --othercolor: #082127;
    --maincolor: #c62127;
}

body {
    margin: 0px;
    padding: 0px;
    font-weight: 400;
    width: 100%;
    color: #222;
    /* user-select: none; */
    overflow-x: hidden !important;
    position: relative;
    font-family: 'Manrope', sans-serif;
}

.list-inline-item:not(:last-child) {
    margin-right: 0px;
}

a {
    text-decoration: none;
}

p {
    margin-block-start: 0em;
    margin-block-end: 0em;
    font-size: 16px;
    line-height: 28px;
}

.list-group-item {
    position: relative;
    padding: 0px;
    text-decoration: none;
    background-color: transparent;
    border: none;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0px;
}

ul {
    margin-block-start: 0px;
    margin-block-end: 0px;
    padding-inline-start: 0px;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0px;
}


/* header css */

.header {
    background-color: #e6e9f37a;
}

.header #mynavbar {
    justify-content: end;
}

.header .innner {
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: end;
}

.header .nav-link {
    padding: 0px !important;
    margin-left: 35px;
    color: var(--black);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.header .dropdown button {
    padding: 0px !important;
    margin-left: 35px;
    color: var(--black);
    font-size: 14px;
    border: 0px;
    background-color: transparent;
    text-transform: uppercase;
    font-weight: 600;
}

.header .navbar-nav {
    align-items: center;
}

.header .dropdown-menu {
    border-top: 3px solid var(--maincolor);
    border-radius: 0px;
    width: 250px;
    margin-top: 25px !important;
}

.morelocationLink {
    background-color: var(--maincolor) !important;
    padding: 10px 20px 12px !important;
}

.morelocationLink a {
    margin-bottom: 0px !important;
    color: #fff;
    margin: 0px !important;
    padding: 0px !important;
}

.dropdown-menu {
    padding: 10px 0px 0px;
}

.morelocationLink a:hover {
    background-color: transparent !important;
}

.header .dropdown-menu a {
    font-size: 14px;
    margin-bottom: 10px;
}

.header img {
    width: 175px;
}

.upperLinkSec {
    margin-bottom: 20px;
}

.upperLinkSec a {
    display: flex;
    font-size: 16px;
    font-weight: 800;
    color: var(--black);
}

.upperLinkSec a span {
    width: 25px;
    height: 25px;
    background-color: #fff;
    margin-right: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    border: 1px solid var(--black);
    border-radius: 50px;
}

.upperLinkSec li:last-child a {
    background-color: var(--maincolor);
    font-size: 14px;
    font-weight: 500;
    padding: 5px 12px;
    margin-left: 20px;
    color: #fff;
}

.upperHeader {
    background-color: var(--maincolor);
    color: #fff;
    font-size: 14px;
    padding: 10px 20px;
}

.upperHeader p i {
    margin-right: 10px;
}


/* footer css  start*/

.footercopyright {
    background-color: #ece9e9a3;
    border-top: 4px solid var(--maincolor);
    padding: 25px 20px;
    color: #111;
}
.footercopyright .container{
    display: flex;
    justify-content: space-between;
}
.footercopyright p{
    font-size: 16px;
    font-weight: 400;
    width: 70%;
}
.footercopyright button{
    background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
    font-size: 15px;
}
.footercopyright i{
    background-color: #000;
    width: 30px;
    margin-left: 20px;
    height: 30px;
    color: #fff;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}

.footerMenuSection {
    background-color: var(--othercolor);
    color: #fff;
    padding: 60px 0px;
}

.innerfooter h4 {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    position: relative;
    padding-bottom: 22px;
    font-family: var(--heading);
    text-transform: uppercase;
}

.innerfooter p {
    color: #fff;
    font-size: 15px;
    line-height: 28px;
}

.innerfooter li {
    margin-bottom: 20px !important;
}

.innerfooter a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    transition: 0.8s all ease-in-out;
}

.innerfooter a:hover {
    color: #fff;
}

.innerfooter h6 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    /* color: var(--maincolor); */
    margin-top: 15px;
    margin-bottom: 15px;
}

.footercopyright img {
    width: 340px;
    margin-top: 15px;
}

.footerMenuSection .row {
    justify-content: space-between;
    z-index: 999999;
}

.tollfreeTop {
    display: flex;
    margin-top: 25px;
    /* justify-content: end;/ */
}

.tollfreeTop li {
    width: 45px;
    height: 45px;
    border-radius: 50px;
    background-color: #fff;
    color: var(--maincolor);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px !important;
    margin-bottom: 0px !important;
}

.tollfreeTop li:hover a {
    color: var(--maincolor);
}

.tollfreeTop li a {
    color: #333;
    font-size: 18px;
}

.linkdivi li a i {
    font-size: 12px;
    margin-right: 5px;
    color: var(--maincolor);
}

.bottomFixedButton {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999999;
}

.bottomFixedButton a {
    display: block;
    border: 0px;
    margin-bottom: 15px;
    background-color: transparent;
}

.bottomFixedButton img {
    width: 45px;
}

.innerQuteBtnDivSer {
    background-color: var(--maincolor);
    padding: 20px;
}

.innerQuteBtnDivSer .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.innerQuteBtnDivSer p {
    font-size: 15px;
    color: #fff;
    font-weight: 800;
}

.innerQuteBtnDivSer a {
    padding: 10px 20px;
    color: #fff;
    border: 1px solid #fff;
    border-right: 5px solid #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    background-color: transparent;
}


/* footer css end here */


/* braud css start */

.braudcumb {
    background-image: url('../images/braud.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.braudoverlay {
    padding: 80px 20px;
    color: #fff;
    background-color: #0f0f1073;
}

.braudcumb img {
    width: 100px;
}

.braudcumb h2 {
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.braudcumb li {
    font-size: 15px;
    font-weight: 500;
}

.activeBraud {
    color: var(--secondcolor);
}

.braudoverlay li:nth-child(2) {
    margin: 0px 10px;
}


/* braud css end */


/* about us page css */

.discoverSectionAbout {
    padding: 60px 20px;
    text-align: center;
}

.consHead {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 50px;
}

.consHead h2 {
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 800;
}

.consHead h6 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
    color: var(--black);
}

.consHead h1 {
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 10px;
}

.consHead h6 a {
    font-size: 800;
    color: var(--maincolor);
}

.innerdiscoverData img {
    width: 100%;
}

.innerdiscoverData h4 {
    font-size: 16px;
    font-weight: 800;
    margin: 15px 0px 10px;
    text-transform: capitalize;
}

.artmovingSec {
    background-size: cover;
    background-position: center;
    background-image: url('../images/art.jpg');
}

.innerart {
    background-color: #0f0f1066;
    padding: 60px 20px;
    color: #fff;
}

.innerart .container {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.innerart h2 {
    font-size: 24px;
    color: var(--secondcolor);
    font-weight: 800;
    margin-bottom: 10px;
}

.careerPageContainer {
    padding: 60px 0px;
}

.careerPageContainer h4 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color: var(--maincolor);
}

.careerPageContainer h1 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 10px;
    margin-bottom: 20px;
    color: var(--black);
}

.careerPageContainer p {
    font-weight: 400;
    line-height: 28px;
    margin: 0px 0px 20px;
}

.buttonDivCareer {
    display: flex;
    align-items: center;
}

.careerPageContainer button {
    font-size: 12px;
    font-weight: 600;
    padding: 12px 30px;
    background-color: var(--black);
    border: none;
    color: #fff;
    margin-right: 20px;
    border-radius: 0px;
    text-transform: uppercase;
}

.whychoooseUsSection {
    padding: 0px 20px 60px;
}

.whychooseInner {
    padding: 20px;
    border: 2px dashed #000;
}

.whychooseInner h4 {
    font-size: 16px;
    font-weight: 800;
    margin: 10px 0px;
    text-transform: uppercase;
}


/* clients css */

.clientContainerMain {
    padding: 60px 20px;
}

.clientLogoDiv {
    padding: 20px;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #dbdbdb9f;
}

.clientLogoDiv img {
    width: 80%;
}

.clientContainerMain .row {
    justify-content: center;
}


/* faq css  */

.faqContainerMain {
    padding: 60px 20px;
}

.faqContainerMain #accordion li {
    background-color: #fff;
    border: 1px solid #747474;
    margin-bottom: 15px;
    padding: 20px;
    border-radius: 0px;
}

.accodHeader {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    font-weight: 800;
    color: var(--black);
}

.collapseLinkDiv p {
    margin-top: 15px;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}


/* service page css */

.serviceContainerMain {
    padding: 60px 20px 40px;
    position: relative;
}

.serviceContainerMain .row {
    justify-content: center;
    display: flex;
}

.innerServiceMainDiv {
    padding: 30px 15px;
    border-radius: 8px;
    overflow: hidden;
}

.innerToInnerServiceSub {
    width: 100%;
    padding: 25px 20px 30px;
    border-top: 3px solid var(--maincolor);
    background-color: #f3f4f7;
    /* background-color: #f3f4f75c; */
    position: relative;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.serivesubImg {
    width: 100%;
    height: 220px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.innerToInnerServiceSub h3 {
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
}

.innerToInnerServiceSub p {
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    margin: 10px 0px 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.innerToInnerServiceSub button {
    background-color: transparent;
    color: var(--black);
    border: 0px;
    font-size: 13px;
    font-weight: 800;
    text-transform: uppercase;
}

.innerToInnerServiceSub button span {
    width: 25px;
    height: 25px;
    background-color: #fff;
    border: 1px solid var(--black);
    padding: 7px 10px;
    border-radius: 50px;
    margin-left: 15px;
}

.serhead {
    padding: 0px 15px;
    margin-bottom: 30px;
}

.serhead h2 {
    font-size: 20px;
    font-weight: 800;
    color: var(--maincolor);
    margin-bottom: 3px;
}


/* terms and condition page css */

.faq_section {
    padding: 60px 20px;
}

.faq_section .container {
    display: flex;
    justify-content: center;
}

.faq_inner h1 {
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 5px;
    color: #222;
    text-transform: uppercase;
    line-height: 30px;
}

.faq_inner p {
    font-size: 16px;
    margin-bottom: 15px;
}

.faq_section h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0px;
}

.faq_inner_list_sec p {
    display: flex;
}


/* service side bar css */

.headerQuoteCall {
    background-color: var(--maincolor);
    color: #fff;
    padding: 20px;
}

.innerCallHeader {
    align-items: center;
    display: flex;
    justify-content: space-evenly;
}

.headerQuoteCall h3 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
}

.headerQuoteCall img {
    width: 40px;
    height: 40px;
}

.formDivServiceSideBar {
    background-color: #fff;
    border: 1px solid #e2e2e2;
    margin-bottom: 25px;
    padding: 20px;
}

.formDivServiceSideBar form {
    margin-top: 0px !important;
}

.formDivServiceSideBar input,
.formDivServiceSideBar textarea {
    background-color: #fff !important;
}

.inputDivinner {
    position: relative;
}

.inputDivinner label {
    top: -8px;
    font-size: 12px;
    font-weight: 400;
    padding: 0px 10px;
    left: 15px;
    position: absolute;
    background: #fff;
}

.formDivServiceSideBar p {
    font-size: 15px !important;
    line-height: 23px !important;
    text-align: center;
    font-weight: 500;
    margin-bottom: 40px;
}

.mainformSide input,
.mainformSide textarea {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #EAEAEA;
    height: 55px;
    border-radius: 0px;
    background-color: #fafafa;
    box-shadow: none;
    font-size: 14px;
    text-align: left;
    margin-bottom: 20px;
}

.mainformSide button {
    background-color: var(--maincolor);
    color: #fff;
    border: 0px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 15px 20px;
    width: 100%;
}

.headerQuoteCall h5 {
    font-size: 16px;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #fff;
    text-align: center;
    font-weight: 600;
}

.serviceOtherLinkDetailsPage li a {
    color: var(--black);
    font-size: 15px;
    font-weight: 600;
}

.serviceOtherLinkDetailsPage li:hover {
    background-color: var(--maincolor);
}

.serviceOtherLinkDetailsPage li:hover a,
.serviceOtherLinkDetailsPage li:hover a i {
    color: #fff;
}

.serviceOtherLinkDetailsPage h2 {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
    font-weight: 800;
    margin: 0 0 20px;
    padding-bottom: 15px;
    position: relative;
}

.serviceOtherLinkDetailsPage li {
    background-color: #f5f9fa;
    padding: 20px;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 20px;
    transition: 0.5s all ease-in-out;
    text-transform: capitalize;
}

.serviceOtherLinkDetailsPage li i {
    font-size: 12px;
    margin-right: 5px;
    color: var(--maincolor);
}

.serviceOtherLinkDetailsPage h2:after {
    content: '';
    position: absolute;
    height: 3px;
    width: 60px;
    left: 0;
    bottom: 0;
    background-color: var(--maincolor);
}

.innerServiceLayCall {
    padding: 60px 20px;
    background-color: #df1118cc;
    text-align: center;
    color: #fff;
}

.callactionServiceSide {
    background-image: url(../images/mission.jpg);
    background-size: cover;
    background-position: center;
}

.innerServiceLayCall h2 {
    font-size: 22px;
    font-weight: 800;
    line-height: 34px;
    text-transform: uppercase;
}

.innerServiceLayCall i {
    background-color: #fff;
    color: var(--maincolor);
    font-size: 30px;
    padding: 18px;
    border-radius: 50px;
    margin: 20px 0px;
}

.innerServiceLayCall p {
    font-weight: 500;
    text-transform: uppercase;
}

.serviceDetailsinnerSection h4 {
    font-size: 20px;
    font-weight: 800;
}


/* service page css */

.servicedetailsSection {
    padding: 60px 20px;
}

.serviceDetailMainInnnerSec {
    padding: 0px 20px;
}

.serviceDetailMainInnnerSec img {
    width: 100%;
}

.serviceDetailMainInnnerSec h1 {
    font-size: 22px;
    font-weight: 800;
    color: var(--maincolor);
    text-transform: capitalize;
    margin: 20px 0px;
}

.serviceDetailsinnerSection h4 {
    font-size: 20px;
    font-weight: 800;
}

.serviceDetailMainInnnerSec p {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 8px;
    line-height: 28px;
}

.carbikeservice h4 {
    margin-bottom: 15px;
    margin-top: 15px !important;
}

.carbikeservice h6 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 20px;
}

.wearebest h4 {
    background-color: var(--maincolor);
    color: #fff;
    text-align: center;
    padding: 18px 15px;
    margin: 20px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
}


/* index page css */

.innerCareerTextDiv h2 {
    font-size: 26px;
    line-height: 38px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 20px;
}

.innerCareerImgDiv img {
    width: 100%;
}

.abvantageSection {
    background-image: url('../images/advantage_bg.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    position: relative;
    height: 600px;
}

.rightad {
    background-color: #c62127;
    padding: 60px;
    width: 40%;
    color: #fff;
}

.rightad h2 {
    font-size: 50px;
    margin-bottom: 10px;
    font-weight: 900;
    margin-left: 110px;
}

.rightad p {
    font-size: 15px;
}

.leftad {
    width: 60%;
    position: relative;
    padding: 60px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.innerLeftAbSec {
    background-color: #fffc;
    padding: 20px 20px 40px 20px;
    position: absolute;
    right: -115px;
    width: 100%;
}

.innerLeftAddSec {
    display: flex;
    margin-top: 40px;
}

.innerLeftAddSec h2 {
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 800;
}

.innerLeftAddSec p {
    font-size: 15px;
}

.homeweareflex {
    background-image: url('../images/packers-movers3.webp');
    background-size: cover;
    position: relative;
    background-position: center;
}

.aboutWhyText {
    height: 100%;
    width: 100%;
    padding: 60px 20px;
    background: linear-gradient(to right, #f3f4f7, #f3f4f7, #f3f4f7, transparent);
}

.aboutWhyText h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 300;
    color: var(--maincolor);
}

.aboutWhyText h3 {
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 10px;
    color: #222;
    text-transform: uppercase;
    line-height: 30px;
    margin-top: 5px;
}

.aboutWhyText p {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 26px;
}

.homeweareflex p {
    color: #222;
}

.aboutWhyText li {
    font-size: 15px;
    margin-bottom: 10px;
}

.homeweareflex li {
    color: #222;
}

.aboutWhyText li i {
    font-size: 12px;
    margin-right: 5px;
    color: var(--maincolor);
}

.aboutWhyText ul {
    margin-top: 20px;
}

.otheraboutSec {
    padding: 60px 20px;
}

.innerOtherAboutSec {
    display: flex;
    padding: 20px;
}

.innerOtherAboutSec img {
    width: 80px;
    height: 80px;
    margin-right: 30px;
}

.innerOtherAboutSec h4 {
    font-size: 16px;
    font-weight: 800;
}

.innerOtherAboutSec p {
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
}

.brancesSection {
    background-color: var(--black);
    color: #fff;
}

.parceldel {
    background-color: var(--boxcolor);
}

.heroSectionHome {
    background-image: url('../images/hero.jpg');
    background-size: cover;
    background-position: center;
    color: #fff;
}

.herobg {
    padding: 100px 0px 120px;
    background: #0f0f10bf;
}

.innerHomeText h4 {
    font-size: 15px;
    font-weight: 400;
}

.innerHomeText h1 {
    font-size: 36px;
    font-weight: 800;
    margin: 10px 0px;
}

.innerHomeText p {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 40px;
}

.innerHomeText a {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    width: fit-content;
    padding: 12px 44px;
    margin-top: 25px;
    transition: all 0.8s ease-in-out;
    background-color: var(--maincolor);
}

.innerHomeText a i {
    margin-left: 20px;
}

.aboutHeroAfterSection {
    padding: 60px 0px 20px;
    position: relative;
}

.homeabouttext h3 {
    font-size: 18px;
    font-weight: 800;
    margin-top: 10px;
    text-transform: uppercase;
}

.homeabouttext h5 {
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 10px 0px;
}

.homeabouttext h2 {
    font-size: 20px;
    font-weight: 800;
    color: var(--maincolor);
}

.homeabouttext p {
    margin: 10px 0px 25px;
    font-weight: 400;
}

.formSideHeroAfter h2 {
    font-size: 18px;
    padding: 20px;
    color: #fff;
    text-align: center;
    background-color: var(--maincolor);
    text-transform: uppercase;
    font-weight: 800;
}

.aboutHeroAfterSection .formSideHeroAfter button {
    background-color: var(--black);
}

.mainFormDivRelative {
    position: relative;
}

.aboutTextHomeAfter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.letNumberSection {
    background-color: var(--maincolor);
    padding: 60px 20px;
    color: #fff;
    border-top: 10px solid #fff;
    border-bottom: 10px solid #fff;
}

.letNumberSection h4 {
    font-size: 16px;
    font-weight: 400;
}

.letNumberSection h2 {
    font-size: 38px;
    font-weight: 900;
    margin: 10px 0px;
}

.innerLetNUmberSection h3 {
    font-size: 34px;
    font-weight: 800;
}

.innerLetNUmberSection h5 {
    font-size: 17px;
    font-weight: 700;
    margin: 12px 0px;
}

.innerLetNUmberSection {
    padding: 20px;
}

.letNumberHEad {
    padding: 0px 20px;
}

.letnumheaderSection {
    display: flex;
    margin-top: 20px;
    margin-bottom: 60px;
    justify-content: space-between;
}

.homeabouttext button {
    background-color: var(--maincolor);
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    border: 0px;
    width: fit-content;
    padding: 10px 25px;
    text-transform: uppercase;
}

.stateInfoHomeAb {
    display: flex;
    text-align: center;
    justify-content: space-between;
}

.innerHomeStateDiv {
    margin-bottom: 25px;
}

.stateInfoHomeAb h3 {
    font-size: 28px;
    font-weight: 500 !important;
    color: var(--maincolor);
}

.stateInfoHomeAb p {
    margin: 0px !important;
}

.aboutHeroAfterSection .row {
    justify-content: space-between;
}

.constHeadProc {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    margin-bottom: 50px;
}

.constHeadProc h2 {
    font-size: 26px;
    font-weight: 800;
}

.innerProSection {
    padding: 20px 20px 60px 20px;
    display: flex;
    justify-content: end;
    flex-direction: column;
    border-right: 1px solid #fff;
}

.mainSecProcess {
    height: 600px;
}

.mainSecProcess div {
    height: 100%;
}

.mainSecProcess {
    background-image: url('../images/agenda-1.jpg');
    background-size: cover;
    background-position: center;
    transition: 0.3s;
    color: #fff;
}

.overlaySectionproc {
    height: 100%;
    background: #0000006e;
}

.innerProSection h3 {
    font-size: 28px;
    margin-bottom: 10px;
    font-weight: 600;
}

.inInerSec {
    height: 250px !important;
}

.redDiv {
    width: 60px;
    height: 60px;
    background-color: rebeccapurple;
}

.mainformSide textarea {
    height: 120px;
}

.formSideHeroAfter {
    position: absolute;
    top: -123px;
}

.homeLocation {
    padding: 40px 20px;
}

.homeLocation h1 {
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 25px;
    color: #940e0e;
    text-decoration: underline;
}

.innerLocationDiv li a {
    font-size: 15px;
    color: #333;
    margin-bottom: 20px;
}

.innerLocationDiv li {
    margin-bottom: 15px;
}

.innerLocationDiv li i {
    font-size: 12px;
    margin-right: 10px;
}

.innerLeftAddSec img {
    width: 50px;
    height: 50px;
    margin-right: 30px;
}

.inInerSec a {
    font-size: 14px;
    font-weight: 600;
    color: #fff !important;
}

.inInerSec p {
    margin-bottom: 15px;
}

.inInerSec a i {
    margin-left: 10px;
}

/* location page css start */

.textFaqSide h6 {
    font-size: 16px;
    font-weight: 500;
    color: var(--maincolor);
}

.textFaqSide h3 {
    font-size: 26px;
    margin: 5px 0px 40px;
    font-weight: 900;
    color: #222;
}

.contactMainSection {
    padding: 100px 20px;
    background-color: #f3f5f75a;
}

.contactTextDiv {
    height: 100%;
    display: flex;
    width: 100%;
    padding: 20px;
    flex-direction: column;
    justify-content: center;
    box-shadow: 3px 5px 35px rgb(86 68 169 / 10%);
    background: #fff;
}

.contactTextDiv h4 {
    font-size: 30px;
    color: #2d373c;
    font-weight: 700;
    display: inline-block;
    position: relative;
    padding-bottom: 7px;
}

.contactTextDiv h4::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 80px;
    height: 3px;
    background: linear-gradient(90deg, #1e84fe 46.35%, rgba(255, 255, 255, 0) 100%);
    border-radius: 5px;
}

.contactTextDiv ul li {
    background: #fff;
    box-shadow: 3px 5px 35px rgb(86 68 169 / 10%);
    border-radius: 5px;
    padding: 15px 20px;
    margin-top: 30px;
    border-radius: 5px 35px 5px 5px;
    border: 1px solid #eee;
    max-width: 540px;
    transition: all .4s;
}

.contactTextDiv ul li h6 {
    font-weight: 700;
    font-size: 16px;
    color: #2d373c;
    transition: all .3s;
}

.contactTextDiv ul li a {
    font-weight: 500;
    font-size: 15.52px;
    color: #5c5c5c;
    display: inline-block;
    margin-top: 8px;
    margin-right: 20px;
    transition: all .3s;
    /* word-break: break-all; */
    transition: all 0.7s ease-in-out;
}

.contactImageDiv {
    width: 100%;
    height: 100%;
}

.contactTextDiv ul {
    list-style-type: none;
}

.innerBeniftsLocationText h2 {
    font-size: 32px;
    color: #940e0e;
    font-weight: 900;
    margin-bottom: 10px;
}

.innerBeniftsLocationText p {
    font-size: 16px;
    margin-bottom: 12px;
}

.benifitslocin h3,
.otherbeniflocin h3 {
    font-size: 18px;
    margin-bottom: 8px;
    font-weight: 700;
}

.readycalltext {
    color: #940e0e;
    font-weight: 900;
}

.benifitsDiv {
    padding: 60px 20px;
}

.benifitslocin {
    margin-bottom: 30px;
}

.innerBeniftsLocationImg img {
    width: 100%;
}

.innerBeniftsLocationImg {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.costDivSection h2 {
    font-size: 34px;
    font-weight: 800;
    margin-bottom: 25px;
    width: 70%;
    text-align: center;
    margin-left: 15%;
    text-transform: uppercase;
    color: var(--maincolor);
}

.costDivSection h4 {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.costDivSection thead {
    background-color: #010a44;
}

.costDivSection thead th {
    color: #fff;
}

.costDivSection .table-responsive {
    margin-bottom: 30px;
}

.innerServiceDetailsDiv {
    padding: 20px;
}

.innerServiceDetailsDiv img {
    width: 100%;
}

.innerServiceDetailsDiv h1 {
    font-size: 28px;
    margin: 20px 0px;
    font-weight: 900;
    color: var(--maincolor);
}

.innerServiceDetailsDiv p {
    margin-bottom: 15px;
}

.innerServiceDetailsDiv h5 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 20px;
    line-height: 37px;
}

.innerServiceDetailsDiv h5 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 20px;
    line-height: 37px;
}

.locationDivMain ul li i {
    margin-right: 10px;
}

.locationDivMain {
    padding: 40px 0px 40px;
}

.locationDivMain ul li {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    width: 100%;
    /* align-items: center; */
}

.serviceListDiv ul {
    border-radius: 0px;
}

.serviceListHead {
    background-color: var(--maincolor) !important;
}

.serviceListHead a {
    color: #fff !important;
}

.serviceListDiv ul li {
    border: 1px solid #ececec;
    border-bottom-width: 0;
    background-color: #f7f7f7;
    padding: 15px 20px;
    position: relative;
    -webkit-transition: .5s;
    transition: .5s;
}

.serviceListDiv ul li {
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    /* align-items: center; */
}

.serviceListDiv li:hover a {
    color: #fff !important;
}

.serviceListDiv li:hover {
    background-color: var(--maincolor);
}

.serviceListDiv a {
    color: #333;
    font-size: 15px;
}

.locationserviceSec {
    background-image: url('../images/braudser.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.locationservin {
    background-color: #000000c2;
    padding: 60px 0px 40px;
}

.otherLocationText {
    padding: 0px !important;
}

.innerServiceDetailsDiv h4 {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 8px;
    text-align: center;
    color: #fff;
}

.innerServiceDetailsDiv p {
    margin-bottom: 15px;
}

.locationservin p {
    text-align: center;
}

.locationservin .container {
    display: flex;
    justify-content: center;
    color: #fff;
    flex-direction: column;
    align-items: center;
}

.costDivSection {
    margin-top: 50px;
}

.locationPageServiceInDiv .innerToInnerServiceSub h3 {
    color: #222;
}

.locationPageServiceInDiv p {
    color: #333;
    text-align: left !important;
}

.serviceSideBarDiv {
    padding: 20px;
}

.serlocationHead {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd6;
}

.serlocationHead img {
    width: 80px;
    height: 80px;
    margin-right: 30px;
}

.serlocationHead h2 {
    font-size: 24px;
    font-weight: 800;
}
.serlocationHead h1 {
    font-size: 24px;
    font-weight: 800;
}

.innerSerLocationShow, .locationmainSeo {
    border: 1px solid #ddd6;
    padding: 20px;
    margin-bottom: 30px;
}

.mainLOcationContainerShow {
    padding: 60px 0px;
}

.innerSerLocationShow li a i {
    font-size: 12px;
    margin-right: 8px;
}

.innerSerLocationShow li a {
    display: flex;
    text-transform: capitalize;
    color: var(--black);
    font-size: 15px;
    align-items: center;
}

.innerSerLocationShow li {
    margin-bottom: 20px;
}

.upperHeader .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.upperHeader ul li {
    margin-right: 20px !important;
}

.upperHeader ul li a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

#errorspan {
    font-size: 12px;
    font-weight: 600;
    color: red;
}

.Error404_section {
    padding: 70px 0;
}

.Error404_content a {
    color: #fff !important;
    padding: 15px 45px;
    border: none;
    border-radius: 6px;
    text-transform: uppercase;
    color: var(--maincolor);
    background-color: #000;
    font-size: 14px;
    font-weight: 500;
    font-family: var(--headingfont);
    margin-top: 25px;
}

.Error404_section span p {
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    font-family: var(--textfont);
    margin-bottom: 40px;
    color: var(--blackcolor);
}

.Error404_section p {
    font-size: 16px;
    font-weight: 500;
    font-family: var(--textfont);
    margin-bottom: 10px;
    color: #252525;
}

.Error404_section h2 {
    font-size: 45px;
    font-weight: 700;
    font-family: var(--headingfont);
    color: var(--blackcolor);
    line-height: 54px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.Error404_section .animated img {
    width: 120px;
    height: 120px;
    animation: bounce 1s infinite;
    border-radius: 50%;
    margin-bottom: 25px;
}

@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
}

.Error404_section .container {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.mainContainerThanku {
    padding: 80px 0px;
    display: flex;
    background-color: #fff;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.mainContainerThanku .container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mainContainerThanku h2 {
    font-size: 18px;
    font-weight: 700;
}

.mainContainerThanku p {
    margin: 5px 0px 10px;
    line-height: 22px !important;
}

.mainContainerThanku h1 {
    font-size: 120px;
    font-weight: 900;
    margin-right: 25px;
}

.mainContainerThanku button {
    background-color: var(--maincolor);
    color: #fff;
    border: 0px;
    font-size: 13px;
    font-weight: 500;
    padding: 10px 22px;
    margin-top: 15px;
    text-transform: uppercase;
}

.mainContainerThanku img {
    width: 30%;
    margin-bottom: 50px;
}

.mainThnku h2 {
    font-size: 38px;
    margin-bottom: 10px;
    font-weight: 800;
}

.mainThnku {
    text-align: center;
}

.mainThnku img {
    width: 80%;
}




/* contact page css */

.contactMain{
    padding: 60px 00px 80px;
}

.contactMain h1{
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 10px !important;
    color: #333;
}

.sectionContact h4{
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 5px !important;
}

.sectionContact p{
    font-size: 15px;
    font-weight: 400;
}

.sectionContact{
    padding: 20px 0px;
    border-bottom: 1px solid #ddd;
}
.twocontsec{
    display: flex;
    justify-content: space-between;
}
.twocontsec div{
    width: 50%;
}

.contactdescription{
    font-size: 15px;
    margin-bottom: 35px !important;
}
.contactTextSide{
    padding: 0px 30px 0px 0px;
}

.formSectionContact input, .formSectionContact .textarea{
    width: 100%;
    height: 52px;
    padding: 10px;
    font-size: 13px;
    font-weight: 500;
    border-radius: 6px;
    margin-bottom: 15px;
}
.formSectionContact textarea{
    height: 130px;
    font-size: 13px;
    font-weight: 500;
}

.formSectionContact button{
    width: 220px;
    padding: 15px;
    border-radius: 6px;
    border: 0px;
    font-size: 13px;
    font-weight: 500;
    margin-top: 20px;
    background-color: var(--secondcolor);
}



.leadManandDealin{
    background-image: url('../images/darkgrain.png');
    background-repeat: repeat;
    padding: 60px 20px;
}
.leadManandDealin .row{
    justify-content: space-between;
}
.leadManandDealin h3{
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 15px;
}
.leadManandDealin li{
    font-size: 15px;
    margin-bottom: 12px;
    text-transform: capitalize;
}
.leadManandDealin p{
    line-height: 30px;
}
.innerStateAbout{
    padding: 10px 0px;
    border-bottom: 3px solid var(--maincolor);
}
.innerStateAbout p{
    font-size: 13px;
    font-weight: 600;
}
.innerStateAbout h3{
    font-size: 40px;
    font-weight: 900;
}

.innerStateAbout img{
    width: 50px;
    margin-right: 15px;
}



.clientSlider{
    padding: 40px 20px;
}
.clientSlider h3{
    font-size: 20px;
    font-weight: 500;
    color: var(--maincolor);
    text-align: center;
}

.clientSlider li img{
    width: 75%;
}
.clientSlider li{
    border: 1px solid #ddd;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.clientSlider ul{
    margin: 30px 0px 0px !important;
    padding: 0px !important;
    position: relative;
}

.homelasttext{
    padding-top: 0px;
}



.lastContentabout{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0px 20px 40px;
}

.lastContentabout p{
    font-size: 15px;
    margin-bottom: 15px !important;
    font-weight: 400;
}
.lastContentabout h6{
    font-size: 15px;
    font-weight: 600;
}



.locationBraud img{
    width: 100%;
}
.locationBraud{
    background-color: var(--secondcolor);
    padding: 20px;
}
.locationBraud ul, .locationBraud ul li a{
    font-size: 15px;
    font-weight: 400;
    color: #814033;
}
.locationBraud ul li{
    margin-right: 15px !important;
}
.locationBraud ul li i{
    font-size: 12px;
}



.locationsOthers{
    background-color: #FEF8F8;
    padding: 10px;
}
.locationsOthers h3 i{
    margin-right: 5px;
}
.locationsOthers h3{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px !important;
}
.locationsOthers li{
    background-color: #fff !important;
    margin-bottom: 10px !important;
    padding: 15px !important;
}

.locationsOthers li:last-child{
    margin-bottom: 0px !important;
}
.locationsOthers a i{
    font-size: 12px;
    color: var(--maincolor);
}
.locationsOthers a{
    text-transform: capitalize;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    font-weight: 500;
    color: #111;
    width: 100% !important;
}

.locationsOthers a:hover{
    color: #000;
}

.mainContainerLocation{
    padding: 20px;
}


.mainImgLocation{
    width: 100%;
    margin-bottom: 20px ;
    margin-top: 15px;
}

.locationMainContentSection h1{
    font-size: 22px;
    font-weight: 900;
    margin-bottom: 10px !important;
    color: var(--maincolor);
}
.locationMainContentSection h2{
    font-size: 18px;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 10px !important;
}
.locationMainContentSection p{
    font-size: 16px;
    margin-bottom: 15px !important;
    line-height: 30px;
}

.locationMainContentSection h4,.locationMainContentSection h3{
    font-size: 18px;
    font-weight: 800;
    margin-top: 22px;
    margin-bottom: 8px !important;
}
.locationMainContentSection ul{
    margin-bottom: 20px !important;
}
.locationMainContentSection li i{
    font-size: 7px;
    margin-right: 10px;
}
.locationMainContentSection li {
    align-items: center;
    font-size: 15px;
    display: flex;
    margin-bottom: 10px;
}
.locationtopImg{
    width: 70%;
    margin-bottom: 15px;
}

.bookMoveButton{
    background-color: var(--maincolor);
    color: #fff;
    padding: 12px 32px;
    border: 0px;
    font-size: 14px;
    font-weight: 500;
    border-radius: 4px;
    margin-bottom: 20px;
}

.locationMainContentSection h6{
    font-size: 15px;
    font-weight: 800;
    line-height: 24px;
    margin-bottom: 20px !important;
}
